Update a template draft
PUT
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
templateKey*stringtemplate stable key
application/json- body
name?stringdefinition?unknown[key: string]?unknownUpdated
application/json- response
success*booleantemplate*[key: string]?unknowncurl -X PUT 'https://api.mailly.site/templates/string/draft' \ -H 'Content-Type: application/json' \ -d '{ "property1": null, "property2": null}'{ "success": true, "template": { "property1": null, "property2": null }, "property1": null, "property2": null}